Hi All,

 

We installed codestriker 1.9.10 and facing the same issue

 

Below is the config in httpd.conf

 

ScriptAlias /codestriker/  /var/www/html/codestriker/cgi-bin/codestriker.pl

Alias /codestrikerhtml/  /var/www/html/codestriker

 

<Directory "/var/www/html/codestriker/cgi-bin/">

   AllowOverride None

   Options +ExecCGI

   Order allow,deny

   Allow from all

   AddHandler cgi-script .cgi .js

   SetHandler cgi-script

</Directory>

 

<Directory "/var/www/html/codestriker/html">

   AllowOverride None

   Allow from all

</Directory>

#

# This should be changed to whatever you set DocumentRoot to.

#

<Directory "/var/www/html">

 

 

Could anyone please help us with this

 

Regards

--Shivi

 

 

 

> -----Original Message-----

> From: [EMAIL PROTECTED]

> [EMAIL PROTECTED] On Behalf Of

> [EMAIL PROTECTED]

> Sent: Tuesday, January 29, 2008 8:51 AM

> To: Codestriker-user@lists.sourceforge.net

> Subject: [Codestriker-user] Codestriker upgrade from v 1.9.1 to v 1.9.4

>

> Hello Codestrikers,

>

> I am working on the up grade from Version 1.9.1 to V 1.9.4.

> I run into problem with this error:

>

> When we are trying to accessing our local codestriker web site, we got

> the error

> pop up on screen:

>

> "Oh, oh... Can't find codestriker.js, please check your apache config."

>

> We have two version are running parallel on the same server.

> Version 1.9.1 is come up fine and quick.

> But 1.9.4 is took a long time and then pop up the error.

>

> It will come up, but no Java page in the back ground.

>

> Thus I wonder can some one give me a pointer where I did wrong?

>

> Thank you,

> D-

 

 

 

-------------- Original message ----------------------
From: [EMAIL PROTECTED]
> Hi D,
> You need to check your httpd.conf file and make sure you are pointing to
> the following directory correctly.
> codestriker-1.9.4/html
> 
> Your configuration may be something as follows
> Alias /codestrikerhtml /usr/local/apache/htdocs/codestriker-1.9.1.html
> In the above case, codestriker-1.9.4 will look for the codestriker.js
> file, which is in the html subdirectory, codestriker-1.9.4/html, and not
> find it.
> 
> Go ahead and fix the configuration to correctly point to the current
> codestriker.js in the upgraded codestriker directory and retry.
> 
> One way you can troubleshoot this is to look at the view in the internet
> explorer screen and click on source to see what's getting loaded and
> sent to the browser. 
> 
> Thanks,
> Neeta
> 

 

 

 

Hi Neeta,
 
Thank you,
 
Yes, I just did what you told me and its work.
 
Thank you very much again.
 
D-